h3.judulgallery {text-align:center;font-size:14px;}
.randomthumb {padding:1px 5px 1px 1px;}
.thumb {float:left;display:inline;margin-left:1px;margin-top:1px;margin-bottom:5px;padding:1.5px;}
.thumb img {border:2px solid #333;}
#pt-recent-posts img {padding-bottom:15px;background:url(images/back-recent.jpg) no-repeat bottom left;margin-top:0;}
h2.juduldepan {font-size:14px;}
#topmenu ul {margin-right:auto;float:right;margin-top:0;margin-bottom:0;}
#topmenu li {float:left;list-style:none;font-size:10px;border-left-width:1px;border-left-style:solid;border-left-color:#333;padding-left:5px;padding-right:2px;margin:0 2px;}
#topsearch {float:right;margin:0 -211px;}
body {font-size:10px;font-family:\'Lucida Grande\',Verdana,Arial,Sans-Serif;color:#999;text-align:center;background-color:#000;margin:0;padding:0;}
#page {text-align:left;margin-right:auto;margin-left:auto;background-color:#000;-webkit-box-shadow:10px 18px 25px 0 rgba(0,0,0,1);-moz-box-shadow:10px 18px 25px 0 rgba(0,0,0,1);box-shadow:10px 18px 25px 0 rgba(0,0,0,1);width:993px;padding:0;float:center;}
#header {float:center; width:993px;}
#headerimg {height:95px;width:760px;background-image:url(http://i37.tinypic.com/2vtcj6q.jpg);background-repeat:no-repeat;background-position:left top;margin:0;}
#content {font-size:1.1em;border-right-width:1px;border-right-style:dotted;border-right-color:#333;padding-right:15px;width:600px;}
.widecolumn .entry p {font-size:1.05em;}
.narrowcolumn .entry,.widecolumn .entry {line-height:1.4em;}
.attachment {text-align:center;font-size:10px;}
.widecolumn {line-height:1.6em;width:730px;margin:5px 0 0 10px;padding:10px 0 20px;}
.narrowcolumn .postmetadata {text-align:center;font-size:10px;padding-top:2px;padding-bottom:2px;}
.alt {background-color:#222;border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;border-top-color:#333;border-bottom-color:#333;margin:0;padding:10px;}
.alt a:link {color:#999;}
#footer {clear:both;border-top-width:1px;border-top-style:dotted;border-top-color:#333;width:993px;margin:0 auto;padding:0;}
#footer p {text-align:center;margin:0;padding:10px 0;}
small {font-family:Arial,Helvetica,Sans-Serif;font-size:.9em;line-height:1.5em;}
h1,h2,h3 {font-family:\'Trebuchet MS\',\'Lucida Grande\',Verdana,Arial,Sans-Serif;font-weight:700;}
h1 {font-size:4em;text-align:center;padding-top:50px;margin:0;}
#headerimg .description {font-size:1.2em;text-align:center;}
h2 {font-size:1.6em;margin:10px 0 0;}
h2.pagetitle {font-size:1.6em;margin-top:10px;text-align:center;}
#sidebar h2 {font-family:\'Lucida Grande\',Verdana,Sans-Serif;font-size:1.2em;margin:5px 0 0;padding:0;}
h3 {font-size:1.4em;margin:10px 0 0;padding:0;}
h1,h1 a,h1 a:hover,h1 a:visited,#headerimg .description {text-decoration:none;color:#F60;}
h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited {color:#f60;}
.entry p a:visited {color:#b85b5a;}
.commentlist li,#commentform input,#commentform textarea {font:.9em \'Lucida Grande\',Verdana,Arial,Sans-Serif;}
.commentlist li {font-weight:700;list-style:none;margin:15px 0 3px;padding:5px 10px 3px;}
.commentlist li .avatar {float:right;border:1px solid #eee;background:#fff;padding:2px;}
.commentlist cite,.commentlist cite a {font-weight:700;font-style:normal;font-size:1.1em;}
.commentlist p {font-weight:400;line-height:1.5em;text-transform:none;margin:10px 5px 10px 0;}
#commentform p {font-family:\'Lucida Grande\',Verdana,Arial,Sans-Serif;margin:5px 0;}
.commentmetadata {font-weight:400;display:block;margin:0;}
small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike {color:#666;}
code {font:1.1em \'Courier New\',Courier,Fixed;}
acronym,abbr,span.caps {font-size:.9em;letter-spacing:.07em;cursor:help;}
a:hover {color:#f90;text-decoration:underline;}
#wp-calendar #prev a,#wp-calendar #next a {font-size:9pt;}
#wp-calendar caption {font:bold 1.3em \'Lucida Grande\',Verdana,Arial,Sans-Serif;text-align:center;}
#wp-calendar th {font-style:normal;text-transform:capitalize;}
.narrowcolumn {float:left;width:500px;margin:0;padding:0 0 10px 20px;}
.post {margin:10px;}
.entry {text-align:justify;}
.post hr {display:block;}
.widecolumn .postmetadata {margin:30px 0;}
.widecolumn .smallattachment {text-align:center;float:left;width:128px;margin:5px 5px 5px 0;}
.widecolumn .attachment {text-align:center;margin:5px 0;}
.postmetadata {clear:left;}
h3.comments {margin:40px auto 20px;padding:0;}
p img {max-width:100%;padding:5px 0;}
img.centered {display:block;margin-left:auto;margin-right:auto;padding-top:10px;}
.aligncenter {display:block;margin-left:auto;margin-right:auto;margin-top:10px;padding-bottom:17px;}
.aligncenter img {border:solid 1px #ccc;background-color:#000;}
.attachment-full {display:block;margin-left:auto;margin-right:auto;margin-top:10px;padding-bottom:17px;background:url(images/back-pic.jpg) no-repeat bottom center;}
.attachment-thumbnail {margin-top:5px;margin-right:1px;margin-bottom:1px;border:1px solid #222;padding:5px;}
span.gallery-icon img {border:1px solid #222;margin-right:5px;margin-top:5px;padding:5px;}
.caption {font-size:10px;text-align:center;}
img.alignright {display:inline;margin:0 0 2px 7px;padding:4px;}
.alignright {float:right;}
.mr {margin-left:646px;}
.alignleft {float:left;}
html>body .entry ul {margin-left:0;list-style:none;text-indent:-10px;padding:0 0 0 10px;}
html>body .entry li {margin:7px 0 8px 10px;}
.entry ul li:before,#sidebar ul ul li:before {content:\"\\00BB \\0020\";}
.entry ol {margin:0;padding:0 0 0 35px;}
.postmetadata ul,.postmetadata li {display:inline;list-style-type:none;list-style-image:none;}
#sidebar a:link {color:#ccc;}
#sidebar ul li {list-style-type:none;list-style-image:none;margin-bottom:15px;}
#sidebar ul p,#sidebar ul select {margin:5px 0 8px;}
#sidebar ul ul,#sidebar ul ol {margin:5px 0 0 10px;}
#sidebar ul ul ul,#sidebar ul ol {margin:0 0 0 10px;}
ol li,#sidebar ul ol li {list-style:decimal outside;}
#sidebar ul ul li,#sidebar ul ol li {margin:3px 0 0;padding:0;}
#searchform {text-align:center;margin:10px auto;padding:5px 3px;}
#topsearch #searchform #s {width:150px;background-color:#222;border:1px solid #666;color:#fff;padding:2px;}
#topsearch #searchsubmit {border:1px solid #666;background-color:#222;color:#fff;padding:1px;}
select {width:130px;}
#commentform input {width:170px;border:1px solid #333;background-color:#222;color:#ccc;margin:5px 5px 1px 0;padding:2px;}
#commentform textarea {width:98%;border:1px solid #333;background-color:#222;color:#ccc;padding:2px;}
#commentform #submit {float:right;border:1px solid #333;background-color:#222;color:#999;margin:0 5px 0 0;}
.commentlist {text-align:justify;padding:0;}
.nocomments {text-align:center;margin:0;padding:0;}
#sidebar {width:310px;font-family:\'Lucida Grande\',Verdana,Arial,Sans-Serif;font-size:10px;margin-left:660px;padding:10px 0;}
acronym,abbr {border-bottom:1px dashed #999;}
blockquote {padding-left:20px;border-left:5px solid #ddd;margin:15px 30px 0 10px;}
blockquote cite {display:block;margin:5px 0 0;}
hr {display:none;}
a img {border:none;}
.navigation {display:block;text-align:center;margin-top:20px;margin-bottom:30px;}
a.amazon {padding-right:18px;background:url(images/cart.gif) no-repeat right;}
a.liexternal {padding-right:12px;background:url(images/link-icon.gif) no-repeat right;}
.cloud_0 {font-size:1em;}
.cloud_1 {font-size:1.1em;}
.cloud_2 {font-size:1.2em;}
.cloud_3 {font-size:1.3em;}
.cloud_4 {font-size:1.4em;}
.cloud_5 {font-size:1.5em;}
.cloud_6 {font-size:1.6em;}
.cloud_7 {font-size:1.7em;}
.cloud_8 {font-size:1.8em;}
.cloud_9 {font-size:1.9em;}
.cloud_10 {font-size:2.1em;}
.mt15 {margin-top:15px;}
.mt10 {margin-top:10px;}
.ml10 {margin-left:10px;}
.ml5 {margin-left:5px;}
.mt25 {margin-top:25px;}
.mb15 {margin-bottom:15px;}
.mb10 {margin-bottom:10px;}
.mb26 {margin-bottom:26px;}
#subscribe input {font-size:11px;padding:2px;}
#subscribe .email {width:125px;border:1px solid #333;background-color:#222;color:#ccc;}
#subscribe .submit {background-color:#222;color:#ccc;border:1px solid #333;}
.adskiri {float:left;clear:left;border:#000 1px dotted;margin:4px 6px 0 0;padding:0;}
.adskanan {float:right;border:#333 1px dotted;margin:4px 0 0 6px;padding:0;}
#intouchform input,#intouchform textarea {color:#ccc;background-color:#222;border:1px solid #333;font-size:12px;}
.ddmcc {width:90px;float:left;padding-right:10px;padding-left:10px;border-right:dotted 1px #333;}
.ddmcc ul {list-style:none;text-indent:0;margin:10px 0;padding:0;}
.ddmcc li {margin:0 0 2px;padding:0;}
.ddmcc p.sep {font-size:1.2em;color:gray;font-weight:700;}
.ddmcc p.sep:hover {cursor:pointer;}
.randomfooterthumb {border-top:1px dotted #333;border-bottom:1px dotted #333;padding:5px;}
.footerthumb {float:left;display:inline;width:172px;margin-left:5px;padding:4px;}
.footerthumb img {border:1px solid #222;}
.aligncenter-thumbnail {float:center;display:inline;border:1px solid #222;margin-top:5px;margin-right:5px;margin-bottom:5px;padding:4.5px;}
.meta {font-size:9px;border-top:1px solid #999;}
p.postmeta {margin-bottom:10px;margin-top:10px;color:#f60;}
p.meta {font-size:87%;border-top:1px solid #f60;margin-bottom:10px;color:#f60;}
span.timr {background:#f60;color:#fff;margin-top:5px;padding:3px 5px;}
span.editr {padding:2px 2px 2px 18px;}
.entry img.alignleft {width:200px;height:150px;}
.entry img.alignnone {width:580px;height:120%;}
#sidebar img.alignleft {width:132px;height:100px;}
#content-attach {width:955px;}
.atas kiri {margin:0 20px;}
.comment-attach {width:621px;}
img.related-attach {padding:0 5px 10px;}
#content-page {width:auto;}
#topmenu,#topmenufooter {clear:both;height:15px;background-image:url(images/topmenu.jpg);padding-top:1px;}
#topmenu li a,#topmenu li a:hover,#topmenu li.current_page_item a,h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite,#wp-calendar a {text-decoration:none;}
a,h2 a:hover,h3 a:hover,p.meta a {color:#f60;text-decoration:none;}
.widecolumn .post,#sidebar form {margin:0;}
.clear,.kosong {clear:both;}
div.gallery,div.gallery-item,div.gallery-icon,.entry ol li,#sidebar ul,#sidebar ul ol {margin:0;padding:0;}
img.alignleft,.entry .img {display:inline;width:98%;height:98%;border-radius:10px 10px 10px 10px;-moz-border-radius:10px;-webkit-border-radius:10px 10px 10px 10px;border:0 solid #000;margin:0 14px 2px 0;padding:4px;}
img.alignleft:hover,.entry .img:hover {-webkit-box-shadow:0 0 5px 2px rgba(255,255,255,1);-moz-box-shadow:0 0 5px 2px rgba(255,255,255,1);box-shadow:0 0 5px 2px rgba(255,255,255,1);}
.entry form,.center {text-align:center;}
span.user,span.catr {padding:3px 5px;}
.ads120{width:985px; height:90px; background:#222222;}
.ads121{width:925px; height:90px; background:#222222;}
.list-pages{float: left;}
.ads420{width:100%; height:163px; background:#222;}
.ads1{width:5px; height:200px; background:#000;}
.ads2{width:600px; height:250px; background:#222; padding:5px 5px 5px 5px;}
.ads3{width:300px; height:250px; background:#000;}
.ads22{width:975px; height:20; background:#222; padding:5px 5px 5px 5px;}
.fhed {float:center;}
